/**
This Is The Style Of The ITLPoll System Installer
Programmed by : bahramwhh@gmail.com
*/
html {
	font: /1.3 Tahoma, Helvetica, Arial, Sans-serif;
	background-color: #1f1f1f;
	color: #38494e;
}

body {
	font-family: Tahoma;
	font-size: 9pt;
	background-color: #f5f5f5;
	background-image: url(bg.gif);
	background-repeat: repeat-x;
	width: 770px;
	color: #38494e;
	margin: 0 auto;
	padding: 0;
}

table td {
	padding: 0;
	border-width: 0;
	vertical-align: top;
	color: #38494e;
}
a {
   color: #0055AA;
   text-decoration: underline;
   font-weight: bold;}
   
a:hover {color: #0E93DA; text-decoration: none;}

h1 {font-size: 160%;}
h2 {font-size: 140%;}
h3 {font-size: 120%;}
h4 {font-size: 110%;}
h5 {font-size: 100%;}
h6 {font-size: 90%;}


h1, h2, h3, h4, h5, h6 {
	padding: 0px;
	margin: 0px;
}


ul {
	margin: 2px;
	padding: 2px;
	list-style: decimal inside;
	text-align: left;
	font-size: 95%;
}
li { margin-left: 2px; list-style: square inside; color: #89C0F8;}
th {
	color: #666666;
	padding : 2px;
	vertical-align : middle;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
input {
	font-size: 14px;
	font-family: Tahoma, Arial
	color: #000000;
	border: 1px solid #CCCCCC;
	margin-bottom: 4px;
	background-color: #F7F7F7;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
input:hover {
}
select
{
	font-size: 14px;
	font-family: Tahoma, Arial
	color: #000000;
	border: 1px solid #CCCCCC;
	margin-bottom: 4px;
	background-color: #F7F7F7;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
div
{
	font-size: 9pt;
	font-family: Tahoma, Arial;
}

.fieldExpl
{
  	text-shadow: 1px 1px 1px #8f8d8f;
        filter: dropshadow(color=#8f8d8f, offx=1, offy=1);
}

/* noscript */

div#dvErr {
    font-family: Tahoma, arial, helvetica;
    background-color: #FCBC9C;
    width: 100%;
    height: 75px;
}

div#dvErr a:link, div#dvErr a:active, div#dvErr a:visited {
    color: #515151;
}

div#dvErr a:hover {
    text-decoration: none;
}

div#dvErr span {
    color: #DD3C10;
    font-size: 13px;
    font-weight: bold;
}

div#dvErr .p1 {
    float: left;
    padding: 7px 0 0 15px;
    width: 5%;
}

div#dvErr .p2 {
    float: left;
    width: 90%;
    font-size: 12px;
	text-align:center;
	color:#000;
}
/* noscript */
